@import url(//fonts.googleapis.com/css?family=Quando|Exo+2|Raleway:400,500,700,900|Allura&subset=latin-ext);
/***********Reset*************/
html, #morcms { width:100%; height:100%;}
html, #morcms,li,ul{ margin: 0px; padding: 0px; }
#morcms a {text-decoration: none;}
#morcms li { list-style: none; }
#morcms img {}
#morcms h1, #morcms h2, #morcms h3 { margin: 5px 0; line-height: 1; }
#morcms h4, #morcms h5, #morcms h6 { margin: 0; line-height: 1; }

/*///////////Reset//////////*/
/*Lets Begin*/
#morcms {margin: 0 auto;position: relative;}
#morcms,input,textarea{font-size: 27px;font-family: Raleway, sans-serif;line-height: 1.3;text-align: left;}
#morcms a { color: inherit; cursor: pointer; }
#morcms a:hover,
#morcms a.active{color: #fd1615 !important;}
#morcms a.morcms:hover,
#morcms a.morkravat:hover{color:purple !important;}
#morcms p {margin: 0 0 10px;}
#morcms #conteiner {width: 100%;min-width: 1160px;}
    
/*Header*/
#morcms #header {width: 100%;position: fixed;top: 0;z-index:100;/* background:#fff; */transition: all .3s;}
#morcms #header.small {position: fixed;}
    #morcms #header hr { position: absolute; top: 35px; width: 100%; }
    #morcms #header .wrapper {width: 100%;margin: 0 auto;position: relative;}
    #morcms #header #logo {z-index: 99;height: 50px;width: 350px;text-align: center;padding: 15px 0;display: block;float: left;margin-left: 50px;}
    #morcms #header #logo svg{height: 80px;width: auto;float: left;}
    #morcms #header #logo svg g *{fill: inherit;}
    #morcms #header #logo .title{float: left;font-size: 40px;text-align: left;width: 140px;line-height: 1;margin-top: 5px;margin-left: 10px;font-family: 'Lora',serif;}
        #morcms #header #logo a {display: table-cell;vertical-align: middle;height: 100%;}
        #morcms #header #logo img{width: 100%;}


/*Header>Menu*/
#morcms #menu {text-align: right;margin-right: 60px;padding-top: 16px;}
       #morcms #menu li.step1 {position: relative;display: inline-block;vertical-align: top;margin: 0 0px;}
       #morcms #menu li.step1.active a {}
       #morcms #menu .link.step1 {font-weight: normal;font-size: 19px;margin: 0;height: 40px;line-height: 50px;padding: 0px 7px;}
    #morcms.home #menu .link.step1{color: #fff;}
       #morcms #menu ul.step2 { top: 100%; left: 0; width: 160%; }
       #morcms #menu ul.step2,
       #morcms #menu ul.step3 { position: absolute; display: none; text-align: left; margin-left: 0; background: #fff; }
       #morcms #menu li.step2 { position: relative; }
       #morcms #menu .link.step2,
       #morcms #menu a.step3 {  }
       #morcms #menu li.step2:hover ul.step3 { display: block; }
       #morcms #menu ul.step3 { top: -11px; left: 100%; }
       #morcms #menu ul.step3,#morcms #menu ul.step2   {display:none;}

/*//////////////Header/////////////*/

/***********Content*************/
#morcms h1 {font-size: 130px;font-weight: 900;letter-spacing: -5px;line-height: 1.4;text-align: center;}
#morcms h2 {font-weight: bold;font-size: 40px;line-height: 1.5;}
#morcms h3 {font-weight: normal;font-size: 35px;}
#morcms h4 {font-weight: normal;font-size: 20px;}
#morcms h1,
#morcms h2, 
#morcms h3,
#morcms h4{font-family: Raleway,sans-serif;color: #2e2e2e;}

/***********Footer***************/
#morcms #footer {width: 100%;z-index: 1;position: fixed;bottom: 0;text-align: left;}
#morcms #footer,#morcms #footer h1{font-size: 14px;line-height: 1.5;font-weight:normal;}
#morcms #footer .wrapper{margin: 5px 20px 0px;position: relative;}
#morcms .address{float:left;}
#morcms .copyright{float: right;line-height: 40px;}
#morcms.home .copyright,
#morcms.why-turkey .copyright,
#morcms.directors .copyright,
#morcms.shotbox .copyright{color:#fff}
#morcms .socialicon{position: fixed;right: 0;top: 50%;transform: translateY(-50%);}
#morcms .socialicon a{font-size: 30px;height: 40px;width: 40px;line-height: 40px;display: block;text-align: center;}
#morcms .link-tatilizle svg{width: 75%;}
/*//////////Footer////////////*/
#morcms #content {position: relative;width: 100%;top: 70px;}
#morcms #content.active{}
#morcms .mCSB_container {min-height: 100%;}
#mBox_Manager .mcms_content {}
.page_title{display:none;}
#morcms .mCSB_scrollTools_vertical{margin: 5px;}
#morcms .inline-editor{}
#morcms .mcms_content_container {width: 960px;margin:0 auto;position: relative;}
    #morcms .mcms_content:before { content: ''; display: block; width: 100%; height: 1px; /* background: rgba(0,0,0,0.25); */ position: absolute; top: -2px; }
#morcms .gmap_marker{text-align:center;}
#morcms .gmap_marker img{padding:10px; background: #A30A35;display: block;}
#morcms .full-bg-slider-1 {position: fixed !important;width: 105% !important;height: 100%;overflow: hidden;top: 0;left: 0;z-index: -1;}
    #morcms .full-bg-slider-1 .bx-viewport, #morcms .full-bg-slider-1 .bx-wrapper, #morcms .full-bg-slider-1 ul, #morcms .full-bg-slider-1 li { height: 100% !important; overflow: visible !important; width: 100% !important; padding: 0; margin: 0; left: 0; position: absolute !important; }
    #morcms .full-bg-slider-1 .slider-itembox img { width: 105%; }
    #morcms .full-bg-slider-1 li { background-position: center; background-size: cover; width: 105% !important; }

.content-close{width: 32px;height: 32px;display: block;text-align: center;font-weight: bold;font-size: 26px;position: fixed;right: 0px;top: 0px;background: #124B8A;cursor: pointer;color: #fff;line-height: 22px;z-index: 10;}
#morcms ._morcms-flickr .span1{width:165px;margin:5px}

#morcms.color1 .morcms-border-style-1 img{border: 8px solid;}

[content-name="image"]:before{content:'';width:100%;height:100%;position:absolute;opacity: .4;}

#morcms .form input[type="submit"]:hover{box-shadow: 0px 0px 8px inset;}
/*****Color******/
#morcms.color1{color: #555;}
.morcms-sablon-color._1{background: #172F7B;}
#morcms.color1 #header{background:#fff;}
#morcms.color1.home #header.small{background:#333;}
#morcms.color1.home #header{background:transparent;}
#morcms.color1 #footer{}
#morcms.color1 .socialicon a{}
#morcms.color1 .morcms-border-style-1 img{border-color: #ADAFB2;}
#morcms.color1 #responsive_map, 
#morcms.color1 .map-direction-link{color: #ADAFB2;}
#morcms.color1.home .socialicon a,
#morcms.color1.home .socialicon a g{color: #FFFFFF;fill: #FFFFFF;}
#morcms.color1 .socialicon a,
#morcms.color1 .socialicon a g{color: #555;fill: #FFFFFF;}
#morcms.color1 .socialicon a:hover,
#morcms.color1 .link-tatilizle:hover g{color: #fd1615;fill: #fd1615;}
#morcms.color1 #menu li.step1:hover .link.step1,
#morcms.color1 #menu .link.step1.active {color: #fd1615;}
#morcms.color1 .form input[type="text"],
#morcms.color1 .form input[type="number"],
#morcms.color1 .form textarea{border-color: #ADAFB2;color: #ADAFB2;}
#morcms.color1 .form input[type="submit"]{background: #FFFFFF;color: #ADAFB2;border-color: #ADAFB2;}
.color1 ::-webkit-input-placeholder{color:#ADAFB2;}
.color1 ::-moz-placeholder{color:#ADAFB2;}
.color1 :-ms-input-placeholder{color:#ADAFB2;}
.color1 :placeholder-shown{color:#ADAFB2;}


#morcms .morcms-video video{width:100%;max-height:100%}
#morcms .morcms-video{padding: 10px;box-sizing: border-box;width: 100%;height: 100%;}
#morcms .morcms-video-popup img{width: 100%;height: 100%;display: block;z-index: -1;}
#morcms .morcms-video-popup a{display: block;overflow: hidden;height: 100%;width: 100%;box-sizing: border-box;text-align: center;}
#morcms .morcms-video-popup a:before{position: absolute;display:block;content:'';width:100%;height: 100%;background: white;opacity: 0;transition: opacity .3s;/* z-index: 1; */}
#morcms .morcms-video-popup a:hover:before{opacity: .9;}
#morcms .morcms-video-popup a i{font-size: 32px;vertical-align: bottom;display: inline-block;width: 42px;text-align: center;}
#morcms .morcms-video-popup .title{visibility: hidden;opacity:0;position: absolute;top: 60%;transform: translateY(-50%);width: 100%;text-align: center;color: #000;font-size: 24px;transition: all 1s;margin-top: 70px;}
#morcms .morcms-video-popup h3{position: absolute;top: 30%;width: 100%;transform: translateY(-50%);padding-bottom: 40px;opacity: 0;z-index: 12;transition: all .8s;letter-spacing: -4px;}
#morcms .morcms-video-popup:hover h3{top:50%;opacity: 1;}
#morcms .morcms-video-popup .title span{display:block;vertical-align: bottom;}
#morcms .morcms-video-popup:hover .title{visibility: visible;opacity:1;top: 50%;}

i.fa.fa-search {}
#morcms .morcms-video-popup a:hover i{opacity:1;visibility:visible}


#morcms #directors-menu,
#morcms .whosmenu{text-align:center;width: 960px;margin: 0 auto !important;}
#morcms #directors-menu li,
#morcms .whosmenu li{display:inline-block;margin: 10px 15px 10px 0;position:relative;padding-right: 20px;}
#morcms #directors-menu li:after,
#morcms .whosmenu li:after{content:'';display:inline-block;background: #fc0a0b;width:5px;height:5px;border-radius:100%;position:absolute;right:0;top:50%;}
#morcms .whosmenu li:last-child:after,
#morcms #directors-menu li:last-child:after,
#morcms .whosmenu li.step_2:after,
#morcms #directors-menu li.last-child:after{display:none;}
#morcms.full .mcms_content_container,
#morcms.full .m_content {width:100%;margin-bottom: 240px;}
#morcms.directors .mcms_content{display:none;}
#morcms .content_list,
#morcms .morcms-director-list{width: 101%;transition: all .3s;}
#morcms .content_list .item{display:none;}
#morcms .content_list .item,
#morcms .morcms-director-list .item{float:left;width:50%;position: relative;transition: all .3s;/* display: none; */overflow: hidden;}
#morcms .content_list .item.active,
#morcms .morcms-director-list .item.active{transform: scale(1);display: block;}
#morcms .content_list .item.remove,
#morcms .morcms-director-list .item.remove{transform: scale(0);}
#morcms .content_list .item._12,
#morcms .morcms-director-list .item._12{width: 99%;}
#morcms .content_list .item._8,
#morcms .morcms-director-list .item._8{width: 66%;}
#morcms .content_list .item._6,
#morcms .morcms-director-list .item._6{width:50%;}
#morcms .content_list .item._4,
#morcms .morcms-director-list .item._4{width: 33%;}
#morcms .content_list .item._3,
#morcms .morcms-director-list .item._3{width:25%;}
#morcms.directors .content_list .fixClear{display:none;}
#morcms.directors .content_list .fixClear.active,
#morcms .morcms-director-list .fixClear.active{display:block;}

#morcms .content_list .item._6{width:50%;}
#morcms .full-width-slider { position: fixed !important; width: 105% !important; height: 100%; overflow: hidden; top: 0; left: 0; z-index: -1; }
    #morcms .full-width-slider .bx-viewport,
    #morcms .full-width-slider .bx-wrapper,
    #morcms .full-width-slider ul,
    #morcms .full-width-slider li { height: 100% !important; overflow: visible !important; width: 100% !important; padding: 0; margin: 0; left: 0; position: absolute !important; }
    #morcms .full-width-slider .slider-itembox img { width: 105%; }
    #morcms .full-width-slider li { background-position: center; background-size: cover; width: 105% !important; }
#teaserContainer{position: absolute;top: 0;left: 0;font-size: 19px;color: #fff;height: 100vh;width: 100%;}
#teaserContainer #teaser{position: absolute;bottom: 60px;left: 50px;}
#teaser b{font-size: 50px;letter-spacing: -2px;font-weight: bold;margin-left: -3px;margin-bottom: -5px;display: block;}
#seperater{display:block;width:100%;height:100vh;position:relative;z-index: -1;}
#morcms.home .content_list{width:100%;}
#morcms.home .content_list h1{color:#fff;}